import axios from '../api'

export default {
  getDicttypeList(params) {
    return axios.post('/api/dicttype/index', params)
  },
  dicttypeAdd(params) {
    return axios.post('/api/dicttype/add', params)
  },
  dicttypeEdit(params) {
    return axios.post('/api/dicttype/edit', params)
  },
  drop(params) {
    return axios.post('/api/apidicttype/drop', params)
  },
  dictTypeList(params) {
    return axios.get('/api/dicttype/dictTypeList', JSON.stringify(params))
  }
}


